
$(document).ready(function() {
    var lundate_overd = false;
    $("#lundate").hover(
        function() {
            $("#ChineseAlmanac").show();
            //            if (!lundate_overd) {
            //                $("#ChineseAlmanac").animate({
            //                    height: 'show'
            //                }, { queue: false, duration: 200, complete: function() { lundate_overd = true; } });
            //            }
        },
         function() {
        $("#ChineseAlmanac").hide();
        //             if (lundate_overd) {
             //                 $("#ChineseAlmanac").animate({
             //                     height: 'hide'
             //                 }, { queue: false, duration: 200, complete: function() { lundate_overd = false; } });
             //             }
         }
    );


    var city_sel_hovered = false;
    $("#city_sel").hover(
        function() {
    $("#city_list").show();
    //            if (!city_sel_hovered) {
//                $("#city_list").animate({
//                    height: 'show'
//                }, { queue: false, duration: 200, complete: function() { city_sel_hovered = true; } });
//            }
        },
         function() {
        $("#city_list").hide();
        //             if (city_sel_hovered) {
//                 $("#city_list").animate({
//                     height: 'hide'
//                 }, { queue: false, duration: 200, complete: function() { city_sel_hovered = false; } });
//             }
         }
    );
});